<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Site de Viagens</title>
    <link rel="stylesheet" href="style.css">
    <script src="vue.global.js"></script>
</head>
<body>
    <!--Conteúdo do cabeçalho da página-->
    <header>
        <!--seção de navegação do html-->
        <nav>
            <ul>
                <li><a href="#home">Home</a></li>
                <li><a href="#destinos">Destinos</a></li>
                <li><a href="#contato">Contato</a></li>
            </ul><!--Fechamento Lista-->
        </nav><!--fechamento nav        -->
    </header><!--Fechamento header-->

    <section id="home">
        <h1>{{mensagem}}</h1>
        <p>Explore o mundo conosco !!!</p>
    </section><!--Fechamento seção-->

    <section id="destinos">
        <h2>Destinos Populares</h2>
        <div class="destino">
            <img src="./Imagens/disney.jpg">
            <h3>Disney</h3>
            <p>Cidade recomendada para quem ama os personagens da Disney!</p>
        </div><!--fechamento div destino 1-->

        <div class="destino">
            <img src="./Imagens/Nova York.jpg">
            <h3>Nova York</h3>
            <p>Cidade perfeita para viajar com a sua familia!</p>
        </div><!--fechamento div destino 2-->
    </section><!--fechamento seção destinos-->

    <section id="contato">
        <h2>Converse conosco</h2>
        <form>
            <label for="nome">Nome:</label>
            <input type="text" v-model="nome"required>

            <label for="email">E-mail:</label>
            <input type="email" v-model="email" required>

            <label for="msg">Mensagem: </label>
            <textarea v-model="msg" required></textarea>

            <button type="submit">Enviar</button>
        </form>
    </section><!--fechamento seção contato-->

    <!--Configuração do rodapé da página-->
    <footer>
        <p>&copy; 2023 Style Viagens.Todos os direitos reservados.</p>
    </footer><!--fechamento footer-->
    <!--fazendo a chamada do script javascript-->
    <script src="process.js"></script>
</body>
</html>